# Production
deb [signed-by=/usr/share/keyrings/cdssoft-archive-keyring.gpg] http://apt.ligo-wa.caltech.edu/debian stretch main

# Testing
deb [signed-by=/usr/share/keyrings/cdssoft-unstable-archive-keyring.gpg] http://apt.ligo-wa.caltech.edu/debian stretch-testing main

# Unstable / CI outputs
deb [signed-by=/usr/share/keyrings/cdssoft-unstable-archive-keyring.gpg] http://apt.ligo-wa.caltech.edu/debian stretch-unstable main
